include:
  - project: compose/include/compose-publish
    file: .compose-gitlab-ci.yml
  #remote: 'https://gitlab.inria.fr/compose/include/compose-publish/-/raw/master/.compose-gitlab-ci.yml'

#before_script:
#   # Use a fixed GUIX profile for maximum reproducibility:
#   - mkdir -p $HOME/.guix-extra/compose/
#   - >
#        guix pull --channels=.guix-extra/channels-compose-fixed.scm
#        --profile=$HOME/.guix-extra/compose/guix --allow-downgrades
#   - export GUIX_PROFILE="$HOME/.guix-extra/compose/guix"
#   - . "$GUIX_PROFILE/etc/profile"
#   - guix describe --format=channels

